Subject: Ticket Assigned - Wrong item delivered
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 06 Sep 2020 05:57:21 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered Hello.

I placed an order (Order # 8397219654) on August 13th, and my order included the following item: Belfast Floating Shelf.

I finally received the items yesterday (August 31st), but I received this item instead: Belfast Shelving System _ 2 double length shelving boards. 

Images of both the item I ordered and the item I received are attached below. 

I called customer service and asked if they may please replace the incorrect item with the one I ordered but they said that is not possible and that I can just return the incorrect item without an opportunity to exchange it. 

So not only was I made to wait for almost 3 weeks for the items to arrive, but one of them was not sent as I ordered it, and now I am told that it is not possible to correct your own mistake and give me the item that I ordered without having to go through the tedious process of returning the incorrect item and then reordering the item I want and waiting again for it to be delivered. That is entirely unacceptable. 

If you could kindly arrange for an exchange to be set up so that I receive the item I wanted, that would be great. 

Thanks. 

-Saja

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1446120